@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 300;
  src: url('./red-hat-display/RedHatDisplay-Light.woff2') format('woff2'),
    url('./red-hat-display/RedHatDisplay-Light.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 400;
  src: url('./red-hat-display/RedHatDisplay-Regular.woff2') format('woff2'),
    url('./red-hat-display/RedHatDisplay-Regular.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 500;
  src: url('./red-hat-display/RedHatDisplay-Medium.woff2') format('woff2'),
    url('./red-hat-display/RedHatDisplay-Medium.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 600;
  src: url('./red-hat-display/RedHatDisplay-SemiBold.woff2') format('woff2'),
    url('./red-hat-display/RedHatDisplay-SemiBold.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 700;
  src: url('./red-hat-display/RedHatDisplay-Bold.woff2') format('woff2'),
    url('./red-hat-display/RedHatDisplay-Bold.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 800;
  src: url('./red-hat-display/RedHatDisplay-ExtraBold.woff2') format('woff2'),
    url('./red-hat-display/RedHatDisplay-ExtraBold.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 900;
  src: url('./red-hat-display/RedHatDisplay-Black.woff2') format('woff2'),
    url('./red-hat-display/RedHatDisplay-Black.woff') format('woff');
  font-display: swap;
}
